﻿/***********************new ui***********************/
*.unselectable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

ul#menu li .email-icon:before
button.fontStyle.selected, button.textAlign.selected {
    background: #74B64A !important;
    color: #fff;
}

/*#showGridApply.btn.btn-primary.btn-block {
    padding: 6px 0;
}*/
#menucontainer {
    height: 61px;
    margin: 0px 0px 1px -10px;
}

ul#menu {
    background: #193048;
    height: 62px;
    line-height: 60px;
    font-size: 0px;
    min-width: 1130px;
}

ul#menu ul > li > a {
    display: inline-block;
}

ul#menu ul li a {
    background: none;
}

ul#menu ul li a:hover {
    background: none;
}

ul#menu li {
    font-size: 12px;
    /*border-left: 2px solid #1a232c;
    border-bottom: 2px solid #1a232c;
    border-top: 2px solid #1a232c;*/
    display: inline-block;
    font-family: Verdana, Helvetica, Sans-Serif;
	height: 60px;
    line-height: 60px;
    box-sizing: border-box;
    text-align: left;
}

    ul#menu li a {
        display: inline-block;
        padding: 10px 20px 10px 0;
    }

    ul#menu ul li a {
        background: none;
        display: inline-block;
    }

        ul#menu ul li a:hover {
            background: none;
            padding: 10px 10px 10px 0;
        }

    ul#menu li:hover {
        background: #4F5E6C;

    }
    ul#menu li:last-child:hover {
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    ul#menu li a:hover {
        padding: 10px 20px 10px 0;
        background: none;
    }

#logo {
    float: left;
    margin: 5px 0 0 30px;
}

ul#menu li a:active {
    background-color: transparent;
    color: #6cb542;
    border: none;
}

/*** sub menu **/
#menu > li {
    position: relative;
}

    #menu > li .down:after {
        content: '\25BC';
        position: absolute;
        /*top: 20px;*/
        right: 5px;
        font-size: 10px;
        color: #74B64A;
    }

#menu ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #193048;
    padding: 0;
    z-index: 1;
}

    #menu ul li {
        float: none;
        /*width: 212px;*/
        text-align: left;
        padding-left: 5px;
        padding-right: 40px;
        display: block;
        width: 100%;
        white-space: nowrap;
    }

#menu li ul li:first-child {
    border-bottom: none;
}

#menu ul a {
    line-height: 120%;
    padding: 10px 15px;
}

#menu ul ul {
    top: 0;
    left: 100%;
}

#menu li:hover > ul {
    display: block;
}

#menu > li:last-child {
    min-width: 160px;
}

#menu > li:last-child ul {
    float: right !important;
    right: 0 !important;
    left: auto !important;
}

#menu ul li a {
    padding: 10px 10px 10px 0;
}

ul#menu li .icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0px;
    /*height: 20px;*/
    line-height: 20px;
}

ul#menu li .document-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: 0 -26px;
    content: '';*/
    height: 25px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .browse-doc-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -20px -94px;
    content: '';*/
    height: 25px;
    width: 21px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .checkout-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: 0 -76px;
    background: transparent url('images/checkout-icon.png') no-repeat center center;
    content: '';*/
    height: 17px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .search-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -42px -59px;
    content: '';
    background: transparent url('images/search-icon.png') no-repeat center center;*/
    height: 20px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .tasks-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: 0 -52px;
    content: '';
    background: transparent url('images/tasks-icon.png') no-repeat center center;*/
    height: 23px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .email-icon:before {
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -42px -80px;
    background: transparent url('images/email-icon.png') no-repeat center center;
    content: '';*/
    height: 13px;
    width: 20px;
    display: block;
    float: left;
    margin: 3px 10px 0px 10px;
}

ul#menu li .design-tools-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -26px;
    background: transparent url('images/formtab-icon.png') no-repeat center center;*/
    height: 23px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .formtab-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -26px;
    background: transparent url('images/formtab-icon.png') no-repeat center center;
    background-size: 20px 25px;*/
    height: 23px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .recentdocument-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -26px;
    background: url('images/recentdocument-icon.png') no-repeat center center;
    background-size: 20px 25px;*/
    height: 23px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .docusign-icon:before {
    content: '';
    /*background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -26px;*/
    background: url('images/docusign-icon.ico') no-repeat center center;
    background-size: 16px 16px;
    height: 16px;
    width: 16px;
    display: block;
    float: left;
    margin: 0 5px;
}

ul#menu li .password-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -46px 0;
    background: transparent url('images/password-icon.png') no-repeat center center;*/
    height: 20px;
    width: 16px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .administration-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -25px 0;
    background: transparent url('images/administration-icon.png') no-repeat center center;*/
    height: 23px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .person-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -72px;
    background: transparent url('images/person-icon.png') no-repeat center center;*/
    height: 21px;
    width: 16px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .logout-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -46px -21px;
    background: transparent url('images/logout-icon.png') no-repeat center center;*/
    height: 16px;
    width: 16px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .filestore-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: -21px -50px;
    background: transparent url('images/filestore-icon.png') no-repeat center center;*/
    height: 21px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .forms-designer-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background: transparent url('images/forms-designer-icon.png') no-repeat center center;*/
    height: 20px;
    width: 20px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu li .workflow-designer-icon:before {
    /*content: '';
    background-image: url('images/menu-spritesheet.png');
    background-repeat: no-repeat;
    background-position: 3px -93px;*/
    height: 24px;
    width: 24px;
    display: block;
    float: left;
    margin: 0 10px 0 10px;
}

ul#menu i[class^="fa"]:before{
    font-size: 20px;
    color: #74B64A;
    font-weight: lighter;
    vertical-align:middle;
    line-height: 60px;
    margin-left: 0.2em;
    margin-right: 0.2em;
}

.sidebar-group-label i[class^="fa"]:before {
    font-size: 20px;
    color: #74B64A;
    font-weight: lighter;
    vertical-align: middle;
    height: 16px;
    width: 34px;
    margin-left: 0.2em;
    margin-right: 0.2em;
}

ul#menu i[class^="icon-"]:before, [class*=" icon-"]:before {
    font-size: 20px;
    color: #74B64A;
    font-weight: lighter;
    vertical-align: middle;
}

/**************/
ul#side-menu li a {
    background: #74B64A;
}

    ul#side-menu li a:hover {
        background: #2aa32a;
    }

/***************** Logon *******************/
.logon-container {
      max-width: 1200px;
      color: #fff;
    margin-top: 50px;
}

.logon-container form {
    padding: 20px;
}

.logon-container .row .col-signin {
    background: #193048;
    -ms-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top: 1px solid #193048;
      border-right: 1px solid #193048;
      border-left: 1px solid #193048;
}

.logon-container .input-group-addon {
    background: #fff;
    border: 0;
}

.logon-container .input-group-addon, .logon-container .input-group input {
    -ms-border-radius: 0;
    border-radius: 0;

    border-left-width: 0;
    border-top-width: 0;
    border-right-width: 0;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

.logon-container .input-group .input-group-addon.user-group-addon {
    -ms-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    border: 0;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);*/
    border-bottom: 1px solid #eee;
}

.logon-container .input-group {
    background: transparent;
    width: 75%;
    margin: 0 auto;
}

.logon-container .input-group .input-group-addon i {
    font-size: 1.6em;
  color: #c5cbd1;
}

.logon-container .input-group .input-group-addon.pass-group-addon {
    -ms-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.logon-container .user-group-addon, .logon-container .input-group input[name="UserName"] {
    /*border: 0;*/
    border-left-color: #fff;
    border-bottom-color: #fff;
}

.logon-container .input-group input[name="UserName"] {
    -ms-border-top-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
    height: 60px;
    border-bottom: 1px solid #eee;
}

.logon-container .input-group input[name="UserName"]:focus {
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -ms-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);*/
}

.logon-container .input-group input[name="Password"] {
    -ms-border-bottom-right-radius: 10px !important;
      border-bottom-right-radius: 10px !important;
      border: 0;
      height: 60px;
}

.logon-container .input-group input[name="Password"]:focus {
     /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -ms-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);*/
}

.logon-container #remember {
      padding: 0 0 0 18%;
}

.logon-container #remember label {
    font-size: .9em;
}

.logon-container #login-account-information {
    font-size: .9em;
    padding: 0 0 0 16%;
      font-weight: normal;
}

.logon-container .btn-signin {
  width: 80px;
  margin: 0 auto;
  font-size: .9em;
  padding: 5px;
}

.logon-container .logon-intro-text {
    margin: 10px 40px 0 40px;
  text-align: center;
}

.logon-container .validation-summary-errors {
    margin: 20px 0 0 0;
}

.form-signin-heading {
    color: #fff;
    font-size: 2em;
    text-align: center;
      margin: 20px auto;
}

.form-signin-heading span {
    display: inline-block;
    margin-right: 10px;
    font-size: 0.8em;
}

.form-signin-heading i {
    display: inline-block;
}

.fileoptics-logo-logon {
    background: transparent url('images/fileoptics-logo-logon.png') no-repeat center center;
    display: inline-block;
    width: 165px;
    height: 25px;
}

#logon-logo-wrapper {
    color: #193048;
      height: 385px;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      position: relative;
      top: 100px;
}

#logon-logo-wrapper p {
    font-size: .9em;
}

.logon-container .col-logo {
    border-top: 1px solid #74b64a;
  border-right: 1px solid #74b64a;
  border-bottom: 1px solid #74b64a;
  border-left: 1px solid #74b64a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
     -ms-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -ms-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

@media (min-width: 1200px) {
    .logon-container {
        max-width: 815px;
    }

    .logon-container .row {
        display: flex;
    }
}

@media (max-width: 1199px) {
    .logon-container {
        max-width: 100%;
    }

    .logon-container .row {
        display: block;
    }

    .logon-container .row .col-signin {
        -ms-border-top-left-radius: 10px;
        border-top-left-radius: 10px;
        -ms-border-top-right-radius: 10px;
        border-top-right-radius: 10px;
        -ms-border-bottom-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top: 1px solid #193048;
        border-right: 1px solid #193048;
        border-left: 1px solid #193048;
    }

    .logon-container .col-logo {
    border-top: 1px solid #74b64a;
  border-right: 1px solid #74b64a;
  border-bottom: 1px solid #74b64a;
  border-left: 1px solid #74b64a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
     -ms-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -ms-border-top-right-radius: 0;
  border-top-right-radius: 0;
}

    #logon-logo-wrapper {
        top: 20px;
        height: 200px;
    }
}

/*** Button **/
.btn { 
  color: #ffffff; 
  background-color: #74B64A; 
  border: none;
  border-radius: 4px;
  padding: 5px 20px 5px 20px;
  font-weight: bold;
}

a:link.btn {
  text-decoration: none;
}

input.btn {
  padding: 5px 20px 5px 20px;
}

.btn:hover, 
.btn:focus, 
.btn:active, 
.btn.active, 
.open .dropdown-toggle.btn { 
  color: #ffffff; 
  background: #2aa32a;
  border-color: #74B64A; 
} 
 
.btn:active, 
.btn.active, 
.open .dropdown-toggle.btn { 
  background-image: none; 
} 
 
.btn.disabled, 
.btn[disabled], 
fieldset[disabled] .btn, 
.btn.disabled:hover, 
.btn[disabled]:hover, 
fieldset[disabled] .btn:hover, 
.btn.disabled:focus, 
.btn[disabled]:focus, 
fieldset[disabled] .btn:focus, 
.btn.disabled:active, 
.btn[disabled]:active, 
fieldset[disabled] .btn:active, 
.btn.disabled.active, 
.btn[disabled].active, 
fieldset[disabled] .btn.active { 
  background-color: #74B64A; 
  border-color: #74B64A; 
} /* dungnp 11 Sep: removed !important directive as it makes View form response page button group coloring doesn't work*/

.btn .badge { 
  color: #74B64A !important; 
  background-color: #ffffff; 
}

.panel-primary {
    border-color: #74B64A !important;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #74B64A !important;
        border-color: #74B64A !important;
    }

        .panel-primary > .panel-heading + .panel-collapse .panel-body {
            border-top-color: #74B64A !important;
        }

    .panel-primary > .panel-footer + .panel-collapse .panel-body {
        border-bottom-color: #74B64A !important;
    }

.specialbutton {
    background: #74B64A !important;
}

.k-pager-numbers .k-state-selected {
    background: #74B64A;
    color: #fff;
}



/*********************/
.k-button {
    color: #ffffff;
    border-color: #dadada;
    background-color: #74B64A;
}

.k-toolbar.k-editor-toolbar .k-button {
    color: initial;
    background-color: initial;
}

    .k-toolbar.k-editor-toolbar .k-button.k-state-active,
    .k-toolbar.k-editor-toolbar .k-button.k-state-selected,
    .k-toolbar.k-editor-toolbar .k-buttonn:active {
        color: #fff;
        background-color: #e95400;
        border-color: #e95400;
        background-image: url(textures/highlight.png);
        background-image: none,linear-gradient(to bottom,rgba(255,255,255,.15) 0,rgba(255,255,255,0) 100%);
    }

.k-draghandle {
    border-color: #74B64A;
    background-color: #74B64A;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .k-draghandle:hover {
        border-color: #74B64A;
        background-color: #2aa32a;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.k-event,
.k-task-complete {
    border-color: #74B64A;
    background: #74B64A 0 -257px none repeat-x;
    color: #ffffff;
}

.k-scheduler-marquee:before,
.k-scheduler-marquee:after {
    border-color: #2aa32a;
}
/* states */
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-tabstrip .k-state-active {
    background-color: #ffffff;
    border-color: #74B64A;
    color: #000000;
}

.k-button:hover,
.k-button.k-state-hover {
    color: #ffffff;
    border-color: #2aa32a;
    background-color: #2aa32a;
}

.k-button:active,
.k-button.k-state-active {
    color: #ffffff;
    background-color: #74B64A;
    border-color: #74B64A;
}

    .k-button:active:hover,
    .k-button.k-state-active:hover {
        color: #ffffff;
        border-color: #74B64A;
        background-color: #74B64A;
    }

.k-state-focused,
.k-grouping-row .k-state-focused {
    border-color: #74B64A;
}

.k-calendar .k-nav-fast.k-state-hover {
    text-decoration: none;
    background-color: #74B64A;
    color: #ffffff;
}

.k-state-selected,
.k-state-selected:link,
.k-state-selected:visited,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.k-scheduler .k-scheduler-toolbar .k-state-selected,
.k-scheduler .k-today.k-state-selected,
.k-marquee-color {
    color: #ffffff;
    background-color: #74B64A;
    border-color: #2aa32a;
}

.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button.k-state-focused {
    -webkit-box-shadow: #74B64A 0px 0px 0px 1px inset;
    box-shadow: #74B64A 0px 0px 0px 1px inset;
}

    .k-state-focused.k-state-selected,
    .k-list > .k-state-focused.k-state-selected,
    .k-listview > .k-state-focused.k-state-selected,
    td.k-state-focused.k-state-selected {
        -webkit-box-shadow: #74B64A 0px 0px 3px 1px inset;
        box-shadow: #74B64A 0px 0px 3px 1px inset;
    }

.k-ie8 .k-panelbar span.k-state-focused,
.k-ie8 .k-menu li.k-state-focused,
.k-ie8 .k-listview > .k-state-focused,
.k-ie8 .k-grid-header th.k-state-focused,
.k-ie8 td.k-state-focused,
.k-ie8 .k-tool.k-state-hover,
.k-ie8 .k-button:focus,
.k-ie8 .k-button.k-state-focused,
.k-ie7 .k-panelbar span.k-state-focused,
.k-ie7 .k-menu li.k-state-focused,
.k-ie7 .k-listview > .k-state-focused,
.k-ie7 .k-grid-header th.k-state-focused,
.k-ie7 td.k-state-focused,
.k-ie7 .k-tool.k-state-hover,
.k-ie7 .k-button:focus,
.k-ie7 .k-button.k-state-focused {
    background-color: #2aa32a;
}

.k-state-hover,
.k-state-hover:hover,
.k-splitbar-horizontal-hover:hover,
.k-splitbar-vertical-hover:hover,
.k-list > .k-state-hover,
.k-scheduler .k-scheduler-toolbar ul li.k-state-hover,
.k-pager-wrap .k-link:hover,
.k-dropdown .k-state-focused,
.k-filebrowser-dropzone,
.k-mobile-list .k-item > .k-link:active,
.k-mobile-list .k-item > .k-label:active,
.k-mobile-list .k-edit-label.k-check:active,
.k-mobile-list .k-recur-view .k-check:active {
    color: #ffffff;
    background-color: #2aa32a;
    border-color: #74B64A;
}
/* this selector should be used separately, otherwise old IEs ignore the whole rule */
.k-mobile-list .k-scheduler-timezones .k-edit-field:nth-child(2):active {
    color: #ffffff;
    background-color: #2aa32a;
    border-color: #74B64A;
}

.k-ie7 .k-window-titlebar .k-state-hover,
.k-ie8 .k-window-titlebar .k-state-hover {
    border-color: #74B64A;
}

.k-state-hover > .k-select,
.k-state-focused > .k-select {
    border-color: #74B64A;
}

.k-button:hover,
.k-button.k-state-hover,
.k-button:focus,
.k-button.k-state-focused,
.k-textbox:hover,
.k-state-hover,
.k-state-hover:hover,
.k-pager-wrap .k-link:hover,
.k-other-month.k-state-hover .k-link,
div.k-filebrowser-dropzone em,
.k-draghandle:hover {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -moz-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -o-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, linear-gradient(to bottom, rgba(63,162,38,1) 0%, #2aa32a 100%);
}

.k-autocomplete.k-state-hover,
.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-hover,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-hover,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-hover,
.k-dropdown-wrap.k-state-focused {
    background-color: #74B64A;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -moz-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -o-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a) 100%);
    background-image: none, linear-gradient(to bottom, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-position: 50% 50%;
    border-color: #dadada;
}
/* ImageBrowser */
.k-tile {
    border-color: #ffffff;
}

.k-textbox:hover,
.k-tiles li.k-state-hover {
    border-color: #74B64A;
}

.k-tiles li.k-state-selected {
    border-color: #74B64A;
}
.k-calendar td.k-state-selected {
    background-color: #2aa32a;
}

.k-grid td.k-state-selected.k-state-focused {
    background-color: #2daf2d;
}
/* Selection */
.k-editor-inline ::selection {
    background-color: #74B64A;
    text-shadow: none;
    color: #fff;
}

.k-editor-inline ::-moz-selection {
    background-color: #74B64A;
    text-shadow: none;
    color: #fff;
}

.k-treelist .k-state-selected,
.k-treelist .k-state-selected td,
.k-treelist .k-alt.k-state-selected,
.k-treelist .k-alt.k-state-selected > td {
    background-color: #2aa32a;
}

.k-state-selected.k-task-summary {
    border-color: #8ed461;
    background: #8ed461;
}

.k-state-selected.k-task-milestone,
.k-state-selected .k-task-summary-complete {
    border-color: #2aa32a;
    background: #2aa32a;
}

.k-task-single {
    background-color: #74B64A;
    border-color: #2aa32a;
    color: #ffffff;
}

.k-state-selected.k-task-single {
    border-color: #74B64A;
}

.k-state-selected.k-line {
    background-color: #2aa32a;
    color: #2aa32a;
}
/************************/
.k-numeric-wrap .k-link.k-state-selected {
    background-color: #74B64A;
}

.km-pane-wrapper .k-mobile-list .k-item.k-state-selected {
    background-color: #2aa32a;
    border-top-color: #74B64A;
}

.k-autocomplete.k-state-hover,
.k-picker-wrap.k-state-hover,
.k-numeric-wrap.k-state-hover,
.k-dropdown-wrap.k-state-hover {
    background-color: #74B64A;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -moz-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -o-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, linear-gradient(to bottom, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-position: 50% 50%;
    border-color: #dadada;
}

.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-multiselect.k-header.k-state-focused {
    background-color: #74B64A;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, -moz-linear-gradient(top, rgba(63,162,38,1) 0%,#2aa32a 100%);
    background-image: none, -o-linear-gradient(top, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-image: none, linear-gradient(to bottom, rgba(63,162,38,1) 0%, #2aa32a 100%);
    background-position: 50% 50%;
    border-color: #dadada;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-panelbar .k-state-focused.k-state-hover {
    background: #2aa32a;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-tabstrip-items .k-state-default,
.k-ie7 .k-tabstrip-items .k-state-default .k-loading {
    border-color: #dadada;
}

.k-tabstrip-items .k-state-hover,
.k-ie7 .k-tabstrip-items .k-state-hover .k-loading {
    border-color: #74B64A;
}

.k-tabstrip-items .k-state-active,
.k-ie7 .k-tabstrip-items .k-state-active .k-loading {
    background-color: #ffffff;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    border-color: #74B64A;
}

.k-grid td.k-state-focused {
    -webkit-box-shadow: inset 0 0 0 1px #74B64A 0px 0px 0px 1px inset;
    box-shadow: inset 0 0 0 1px #74B64A 0px 0px 0px 1px inset;
}

.k-primary,
.k-overflow-container .k-primary {
    color: #ffffff;
    border-color: #74B64A;
    background-image: none;
    background-position: 50% 50%;
    background-color: #74B64A;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .k-primary:hover {
        color: #ffffff;
        border-color: #74B64A;
        background-image: none;
        background-color: #74B64A;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary:active {
        color: #ffffff;
        border-color: #74B64A;
        background-image: none;
        background-color: #74B64A;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary.k-state-disabled,
    .k-state-disabled .k-primary,
    .k-primary.k-state-disabled:hover,
    .k-state-disabled .k-primary:hover,
    .k-primary.k-state-disabled:hover,
    .k-state-disabled .k-primary:active,
    .k-primary.k-state-disabled:active {
        color: #d1dfa3;
        border-color: #74B64A;
        background-color: #74B64A;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-dropdown .k-state-focused .k-input {
        color: #fff;
    }

.k-grid-header a {
    text-decoration: none;
}

.search-condition {
    padding: 10px 0;
}


/****************Grid style *******************/
.k-grouping-header {
    font-weight: bold;
    background-color: #fff;
    color: rgb(16, 44, 66);
}

.k-pager-wrap {
    background-color: #fff;
}

.k-block, .k-widget, .k-input, .k-textbox, .k-group, .k-content, .k-header, .k-filter-row > th, .k-editable-area, .k-separator, .k-colorpicker .k-i-arrow-s, .k-textbox > input, .k-autocomplete, .k-dropdown-wrap, .k-toolbar, .k-group-footer td, .k-grid-footer, .k-footer-template td, .k-state-default, .k-state-default .k-select, .k-state-disabled, .k-grid-header, .k-grid-header-wrap, .k-grid-header-locked, .k-grid-footer-locked, .k-grid-content-locked, .k-grid td, .k-grid td.k-state-selected, .k-grid-footer-wrap, .k-pager-wrap, .k-pager-wrap .k-link, .k-pager-refresh, .k-grouping-header, .k-grouping-header .k-group-indicator, .k-panelbar > .k-item > .k-link, .k-panel > .k-item > .k-link, .k-panelbar .k-panel, .k-panelbar .k-content, .k-treemap-tile, .k-calendar th, .k-slider-track, .k-splitbar, .k-dropzone-active, .k-tiles, .k-toolbar, .k-tooltip, .k-button-group .k-tool, .k-upload-files {
  border-color: #e3e3e3;
}

.k-grid-header th.k-header {
    background: #193048;
    color: #74b64a;
    font-weight: bold;
}

.k-grid-header .k-header > .k-link {
  color: #74b64a;
    font-weight: bold;
}

.k-grid-header th.k-header .k-icon.k-filter, .k-grid-header th.k-header .k-icon.k-i-arrow-n, .k-grid-header th.k-header .k-icon.k-i-arrow-s {
    background: none;
}

.k-grid .k-grid-pager .k-dropdown-wrap {
    background-color: #ffffff;
    background-image: none;
    border-color: #e3e3e3;
}

.k-grid .k-grid-pager .k-dropdown .k-state-focused .k-input {
    color: black;
}

.k-grid-header th.k-header .k-icon.k-filter:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0b0";
    vertical-align: middle;
    width: 20px;
    height: 20px;
    color: #74b64a;
}

.k-grid-header th.k-header .k-icon.k-i-arrow-n:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0d8";
    vertical-align: middle;
    width: 20px;
    height: 20px;
    color: #74b64a;
}

.k-grid-header th.k-header .k-icon.k-i-arrow-s:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0d7";
    vertical-align: middle;
    width: 20px;
    height: 20px;
    color: #74b64a;
}

.k-splitbar.k-state-default.k-splitbar-horizontal.k-splitbar-draggable-horizontal {
    border-color: rgb(116, 182, 74);
}

.k-splitbar {
  background-color: rgb(218, 236, 244);
}

.k-grid-header {
  background-image: none;
  background-color: #193048;
}

.k-alt, .k-separator, .k-resource.k-alt, .k-pivot-layout > tbody > tr:first-child > td:first-child {
    /*background-color: #f5f5f5;*/
    background-color: white;
}

.k-grid .k-state-selected {
    background-color: #74B64A;
    border-color: #2aa32a;
}

.k-grid .k-grid-content td {
    border-style: solid;
    border-width: 0 0 1px 0px;
    border-color: #dadada;
}

.k-pager-wrap.k-grid-pager.k-widget {
  background-color: rgb(249, 249, 249);
}

.k-grid-content a {
    color: #034af3;
}

.k-grid > table > tbody > tr:hover,
.k-grid-content > table > tbody > tr:hover {
    background-color: rgb(183,221,169)!important;
    color: #696969;
}

.k-grid-content tr.k-detail-row:hover{
    background-color: white!important;
}

.k-grid tr.k-state-selected {
    background-color: rgb(116,182,74)!important;
    border-color: rgb(116,182,74);
    color: white;
}

.canvas-span {
    vertical-align: baseline;
    margin-bottom: 0px;
}

/*.k-numeric-wrap .k-input {
	height: 28.5px;
	line-height: 28.5px;
    padding: 0;
}*/

/*.k-webkit .k-numeric-wrap:before {
    height: 28.5px;
    padding-bottom: 0;    
}*/

#droptarget .canvas .form-control {
     height: 30px;
}

/*#droptarget .canvas .elementContainer * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}*/

.well-preview {
    position: relative;
    margin: 0 auto;
}

.sg-edit-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f044";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.sg-restricted-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f070";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.sg-redacted-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f024";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.sg-edit-schedule-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f133";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.sg-has-schedule-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f017";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.sg-edit-upload-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f093";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}
.sg-edit-delete-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f1f8";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}
.sg-menu-icon:after {
    display: inline-block;
    font: normal normal normal 14px/1;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    content: "\f0c9";
    vertical-align: middle;
    color: #222222;
    margin: 3px 1px;
}

.vertical-align {
    display: flex;
    align-items: center;
}

#optionDialog .btn {
    padding: 6px 12px;
}

.k-webkit .k-numeric-wrap:before {
    height: auto;
}

.k-autocomplete.k-state-default, .k-picker-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-dropdown-wrap.k-state-default {
      border-color: #e3e3e3;
}

.clearable {
  background: #fff url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5KSkiH5BAAAAAAALAAAAAAHAAcAAAIMTICmsGrIXnLxuDMLADs=) no-repeat right -10px center;
  border: 1px solid #999;
  padding: 3px 18px 3px 4px !important; /* Use the same right padding (18) in jQ! */
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x {
    background-position: right 5px center;
}
.clearable.onX {
    cursor: pointer;
}

.validation-error-message {
    color: red;
    display: block;
}

.cell-reorder {
	cursor: move;
	background: url("images/drag-handle.png") no-repeat center center;
}

.document-meta-data-container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
}

.document-meta-data {
    min-width: 120px;
    margin-right: 10px;
    word-wrap: break-word;
}

.document-meta-data-header {
    /*font-weight: bold;*/
    font-size: 11px;
}

.document-meta-data-content {
    font-style: italic;
    font-size: 11px;
}

.large-header-height .k-grid-header th.k-header
{
    height: 38px;
    vertical-align: middle;
    white-space: normal;
}

/*for disabled control*/
.k-input[disabled],select[disabled] {
    background-color: #ebebe4;
}

.fo-icon-clickable:hover {
    color: #74b64a;    
}

.fo-icon-highlighted {
    color: #74b64a;    
}

.license-container {
    max-width: 800px;
    color: #000;
    margin-top: 50px;
}

.license-container form {
    padding: 20px;
}

.license-container h2 {
    padding-left: 20px;
}
.license-container h4 {
    padding-bottom: 10px;
}

.license-container .row {
    background: #fff;
    -ms-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #193048;
}

.license-container #LicenseKey {
    width:500px;
}

#license-logo-wrapper {
    color: #193048;
    height: 185px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 100px;
}

.checkedout_status {
   color: red; font-weight: bold;
   padding-right: 2em;
}

.k-combobox .k-clear-value {
    display: none !important;
}